.bp-mobile-wrap-cnr {
	display: none;
	position: relative;
	width: 100%;
}
.bp-mobile-wrap-cnr-block {
	font-weight: 400;
}
.bp-mobile-wrap-cnr-slide-block {
	background: #ffffff;
	color: #92a3a6;
	font-size: 17px;
}
.bp-mobile-wrap-cnr-slide-title {
	position: relative;
	padding: 13px 15px 15px 20px;
	font-size: 25px;
	background: #ecf2f4;
}
.bp-mobile-wrap-cnr-slide-title:before,
.bp-mobile-wrap-cnr-slide-title:after {
	content: '';
	display: block;
	position: absolute;
	width: 0;
	height: 0;
}
.open .bp-mobile-wrap-cnr-slide-title:before {
	top: 24px;
	right: 17px;
	border: 12px solid transparent;
	border-top: none;
	border-bottom: 12px solid #1ac9f5;
}
.open .bp-mobile-wrap-cnr-slide-title:after {
	top: 26px;
	right: 18px;
	border: 11px solid transparent;
	border-top: none;
	border-bottom: 11px solid #ecf2f4;
}
.bp-mobile-wrap-cnr-slide-title:before {
	top: 24px;
	right: 17px;
	border: 12px solid transparent;
	border-top: 12px solid #1ac9f5;
}
.bp-mobile-wrap-cnr-slide-title:after {
	top: 23px;
	right: 18px;
	border: 11px solid transparent;
	border-top: 11px solid #ecf2f4;
}
.bp-mobile-wrap-cnr-slide-content {
	display: none;
}
.open .bp-mobile-wrap-cnr-slide-content {
	display: block;
}
.bp-mobile-wrap-cnr-slide-content-list {
	list-style: none;
	margin: 0;
	padding: 0;
}
.bp-mobile-wrap-cnr-slide-content-list li {
	padding: 15px 20px;
	border-top: 1px solid #cfdde1;
}
.bp-mobile-wrap-cnr-slide-content-list li:last-child {
	border-bottom: 1px solid #cfdde1;
}
.bp-mobile-wrap-cnr-slide-content-list a {
	color: #92a3a6;
}
.bp-mobile-wrap-cnr-slide-content-list .active a {
	color: #2fc7f7;
}
.bp-mobile-wrap-cnr-slide-content-select {
	padding: 18px 18px 0;
}
.bp-mobile-wrap-cnr-slide-content-select:last-child {
	padding: 15px 18px 22px;
}
.bp-mobile-wrap-cnr-slide-content-select-head {
	padding-bottom: 6px;
}
.bp-mobile-wrap-cnr-slide-content-select-box {
	position: relative;
}
.bp-mobile-wrap-cnr-slide-content-select-box input {
	width: calc(100% - 16px);
	padding: 10px 8px;
	border: 1px solid #cfdde1;
	border-radius: 5px;
	color: #2fc7f7;
}
.bp-mobile-wrap-cnr-slide-block.inverse {
	background: #5b838b;
	color: #ecf2f4;
	font-size: 17px;
}
.inverse .bp-mobile-wrap-cnr-slide-title {
	background: #bfcbcf;
}
.inverse .bp-mobile-wrap-cnr-slide-title:before,
.inverse .bp-mobile-wrap-cnr-slide-title:after {
	content: none;
}
.bp-mobile-wrap-cnr-slide-filter-icon {
	width: 100%;
	min-height: 33px;
	background: url(/bitrix/components/bx/b24.partner.list/templates/.default/extra-filter-btn.png) no-repeat center center;
}
.bp-mobile-wrap-cnr-slide-content-select-box .jq-selectbox {
	border-width: 1px;
	border-color: #cfdde1;
}
.bp-mobile-wrap-cnr-slide-content-select-box .jq-selectbox__select-text,
.bp-mobile-wrap-cnr-slide-content-select-box .jq-selectbox__dropdown {
	font-size: 17px;
}
.bp-mobile-wrap-cnr-slide-content-select-box .jq-selectbox__dropdown li {
	color: #92a3a6;
}
.mobile-search-country-suggest,
.mobile-search-city-suggest {
	display: none;
	position: absolute;
	top: 100%;
	left: 0;
	right: 0;
	width: 100%;
	max-height: 250px;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin: 0 auto;
	padding: 0 10px;
	border: 1px solid #cdd0db;
	background: #FFF;
	font: 14px/18px Arial, sans-serif;
	overflow: auto;
	z-index: 101;
}
.bp-mobile-search-suggest-city-cnr {
	color: #92a3a6;
	padding: 10px 0;
	font-weight: 500;
	font-size: 14px;
	text-align: left;
	border-top: 1px solid #bdd8e6;
}
.bp-mobile-search-suggest-city-cnr:first-child {
	border-top: none;
}
.mobile-search-btn-cnt {
	padding: 24px 0;
}
.mobile-search-btn {
	display: block;
	max-width: 200px;
	width: 100%;
	padding: 12px 0;
	margin: 0 auto;
	background: #10a8df;
	border-radius: 5px;
	color: #fff;
	text-align: center;
}
.bp-mobile-close-icon-search {
	display: block;
	position: absolute;
	width: 20px;
	height: 20px;
	top: 0;
	bottom: 0;
	right: 10px;
	margin: auto 0;
	background: #10a8df;
	border-radius: 50%;
	color: #fff;
	font-weight: bold;
	line-height: 20px;
	text-align: center;
	-moz-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	filter: progid:DXImageTransform.Microsoft.Matrix(sizingMethod='auto expand', M11=0.7071067811865476, M12=-0.7071067811865475, M21=0.7071067811865475, M22=0.7071067811865476);
	z-index: 5;
}
@media (max-width: 980px)
{
	.bp-filter-cnr {
		display: none;
	}
	.bp-mobile-wrap-cnr {
		display: block;
	}
}